﻿<div class="pull-left">
    <button class="btn btn-primary" ng-click="vm.OpenNewTicket()">
        Abrir Ticket
    </button>
</div>
<div class="pull-right">
    <button class="btn btn-primary" ui-sref="master.equipamentos">
        Tabela de Valores
    </button>
    <button class="btn btn-primary" ng-disabled="true">
        Relatórios
    </button>
</div>

<table id="tableTickets"
       datatable
       dt-options="vm.dtOptions"
       dt-columns="vm.dtColumns"
       dt-instance="vm.dtInstance"
       class="row-border hover striped table-striped">
    <tfoot>
        <tr class="filter-tr"></tr>
    </tfoot>
</table>
